﻿
TD.numberdate
{	font-family: Century Gothic;
	text-align: left; padding-left: 10px;
	vertical-align: middle;
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	}

TD.number
{	font-family: Century Gothic;
	text-align: center;
	vertical-align: middle;
	color:#6b6b6b;
	font-size: 10px;
	font-weight: bold;
	cursor: hand;
}

TD.number_highlight
{	font-family: Century Gothic;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background-image: url('/images/button-onmo.gif');
	font-size: 10px;
	font-weight: bold;
	cursor: hand
}
a.DateTimeFormatF
{
	color:#0240b6;
	font-size:11px;
	font-family:Tahoma;
	font-weight:bold;
}
.DateTimeFormatF a:hover
{
	color:#ad0e07;	
}
.DescriptionBottom
{	
	color:#6a6a6a;
	font-family:Tahoma;
	font-size:11px;
}
a.TextBottomMenuF
{
	float:left;
	font-family:Tahoma;
	color:#053d9a;
	font-size:11px;
	font-weight:bold;	
}
TD.homepageTD
{
             border-top:solid 1px #f4f7ff;
	padding:8px 25px 8px 0px;	
	width:137px;
	text-align:right;
	color:#000000;	
}
a.homepageF 
{
   	color:#ffffff;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;	
	text-transform:uppercase;
}
.homepageF a:hover
{
	color:red;
}
TD.MenuOnceTD 
{
	background-color:#658ffd;
	border-top:solid 1px #f4f7ff;
	padding:4px 25px 4px 0px;
	text-align:right;
}
a.MenuOnceF
{		
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;	
	color:#ffffff;
	text-transform:uppercase;
} 
.MenuOnceF a:hover
{	
	color:#000000;
}
a.MenuOnceTBTF
{		
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;	
	color:#ffffff;	
} 
.MenuOnceTBTF a:hover
{	
	color:#000000;
}

TD.MenuTwoTD
{	
	border-top:solid 1px #f4f7ff;
	padding:5px 9px 0px 0px;	
	background-color:#aec4ff;
	width:153px;
	text-align:right;
	color:#053d9a;
	height:30px;
	
}
a.MenuTwoF 
{	
	color:#053d9a;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	text-transform:capitalize;	
	vertical-align:middle;
}
.MenuTwoF a:hover
{
	color:#ff0000;
}
TD.MenuThreeTD
{	
	border-top:solid 2px #d9d9d9;
	padding:5px 25px 0px 0px;
	background-color:#ffffff;
	text-align:right;
	height:25px;
}
a.MenuThreeF
{	
	color:Black;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	width:137px;	
	color:Black;
	text-transform:capitalize;
}
.MenuThreeF a:hover
{	
	color:red;
}
/*End HDM ADD*/
body
{
	margin: 0px 0px 0px 0px;	
	background:url(/images2009/bg_color.gif);
	font-size: 11px;
	text-align: justify;
	color: #273840;
}

a
{
	 color:#062d95;
	 text-decoration:none;
}
a:hover
{
	 color:#f81e00;
}

/*  Wrapper  */
#wrapper
{
	width: 980px;
	height: 100%;
	min-height: 100%;
	margin: 0px auto;	
}
html > body #wrapper
{
	height: auto;
}
/** HEADER *//**background-image: url(/images2009/Banner.gif);*/
#header
{
	margin-bottom: 0px;	
	background-image: url(/images2009/BannerE.gif);
	height: 93px;
}
#headerBottom
{
	float:left;
	width: 980px;
	height: 100%;
	min-height: 100%;
	margin: 0px auto;
}
.headerBottom_Top
{
	float:left;
	background: url(/images2009/BannerBottom_Top.gif);
	height:30px;
	width:10px;
}
.headerBottom_Middle
{
	float:left;
	background: url(/images2009/BannerBottom_Middle.gif);
	height:30px;
	width:960px;
}
.headerBottom_Bottom
{
	float:left;
	background: url(/images2009/BannerBottom_Bottom.gif);
	height:30px;
	width:10px;
}
/** Content **/
#Content
{
	float:left;
	width: 980px;
	margin-top:15px;
}
.ContentLeft
{
	float:left;
	width:164px;	
	margin-top:2px;	
}
.ContentRight
{
	float:left;	
	margin-top:2px;	
	width:281px;
}
.AlignLeft
{
	float:left;
}
/** Menu left **/
.homepage
{
    border-top:solid 1px #f4f7ff;
	padding:8px 25px 8px 0px;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	width:137px;
	text-align:right;
	color:#000000;
	text-transform:uppercase;
}
.homepage a
{
   color:#ffffff;
}
.homepage a:hover
{
	color:red;
}
.Menuleft_Top
{
	background: url(/images2009/Menuleft_Top.gif);	
	width:162px;
	height:31px;
}
.Menuleft_Bottom
{
	background: url(/images2009/MenuLeft_Bottom.gif);	
	width:162px;
	height:31px;
}
.MenuOnce
{	
	border-top:solid 1px #f4f7ff;
	padding:8px 25px 8px 0px;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	background-color:#658ffd;
	width:137px;
	text-align:right;
	color:#000000;
	text-transform:uppercase;
} 
.MenuOnce a
{	
	color:#ffffff;
}
.MenuOnce a:hover
{	
	color:#000000;
}
.MenuTwo
{	
	border-top:solid 1px #f4f7ff;
	padding:5px 9px 0px 0px;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	background-color:#aec4ff;
	width:153px;
	text-align:right;
	color:#053d9a;
	text-transform:capitalize;	
	vertical-align:middle;
}
.MenuTwo a
{	
	color:#053d9a;
}
.MenuTwo a:hover
{
	color:#ff0000;
}
.MenuTwo_1cap
{		
	padding:4px 0px 7px 0px;
}
/**  Search Left **/
.SearchLeft
{
	float:left;
	margin:10px 0px 5px 0px;
	background: url(/images2009/bg_Search.gif);	
	width:165px;
	height:74px;
}
/**  Search Left **/
.SearchRight
{
	float:left;
	margin:0px 0px 0px 0px;
	background: url(/images2009/bg_Search_right.gif);	
	width:281px;
	height:56px;
}

/**  Chuyên mục left  **/
.Chuyenmucleft_Top
{
	background: url(/images2009/bg_MenuLeftTop.gif);	
	width:165px;
	height:13px;
}
.Chuyenmucleft_Middle
{
	background: url(/images2009/bg_MenuLeftMiddle.gif);	
	width:155px;	
	padding:5px;
}
.Chuyenmucleft_Bottom
{
	background: url(/images2009/bg_MenuLeftBottom.gif);	
	width:165px;
	height:13px;
}
.Giandeu_QC_Left
{
	/*height:200px;*/
}
/** Content Middle **/
.ContentMiddle
{
	float:left;
	margin:0px 3px 0px 4px;
	width:528px;
}
.ContentMiddle_Top
{
	background: url(/images2009/Content_Top.gif);	
	width:528px;
	height:10px;
}
.ContentMiddle_Middle
{
	background: url(/images2009/Content_Middle.gif);	
	width:510px;	
	padding:5px 0px 0px 15px;
    bgcolor:#f4f7ff;
}
.ContentMiddle_Bottom
{
	background: url(/images2009/Content_Bottom.gif);	
	width:528px;
	height:10px;
}
.Time_Top
{
	color:#969595;
	font-family:Verdana;
	font-size:11px;	
	border-bottom:solid 1px #aec4ff ;
	width:497px;
}
.Time_Top_category
{
	color:#969595;
	font-family:Verdana;
	font-size:11px;	
	padding-top:5px;
	padding-bottom:10px;
}
.Time_news_category
{
	color:#848383;
	font-family:Verdana;
	font-size:9px;	
	font-style:italic;
}
.HotNews
{
	margin:3px 0px 3px 0px;
	/*border-top:solid 1px #aec4ff ;*/
	/*border-bottom:solid 1px #aec4ff ;*/

}
.Contactus
{
	margin:3px 0px 13px 0px;
	border-top:solid 1px #aec4ff ;
}
.TitleSubNews
{	
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	padding:3px 0px 10px 0px;
}

.TitleHotNews
{	
	color:#0240b6;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	padding:3px 5px 5px 5px;
	/*width:255px;*/
	line-height:20px;


}
.TitleHotNews a
{	
	color:#0240b6;	
}
.TitleHotNews a:hover
{	
	color:#b81708;	
}
.Images_Tuthuoc
{
	float:left;
	padding-right:3px;
}
.Images_Aligne_hotnews
{
	float:left;
	padding:8px 8px 8px 0px;
	font-family:Arial;
	font-size:9px;
	width:230px;
	color:Blue;
}
.Images_Aligne
{
	float:left;
	padding:5px 5px 5px 0px;
}
.DescriptionHotNews
{	
	color:#212121;
	font-size:12px;
	font-family:Verdana;
	text-align:justify;	
	line-height:17px;	
	padding:0px 15px 0px 5px;
}
.Description_News_hot
{	
	color:#212121;
	font-size:12px;
	font-family:Verdana;	
	line-height:17px;
	text-align:justify;
	padding:0px 5px 0px 5px;
}
.DescriptionTuthuoc
{	
	color:#212121;
	font-size:10px;
	font-family:Verdana;
	text-align:left;	
	line-height:17px;
}
.ListNews
{
	float:left;
	padding:0px 5px 0px 0px;
}
.TitleListNews
{
	color:#b81708;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;	
	width:240px;
	padding:5px 10px 5px 0px;
	text-align:left;
}
.TitleListNews a
{
	color:#b81708;	
}
.TitleListNews a:hover
{
	color:#0240b6;	
}
.TitleListNews1
{
	color:#b81708;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;	
	width:400px;
	padding:1px 10px 5px 0px;
	text-align:left;
}
.TitleListNews1 a
{
	color:#b81708;	
}
.TitleListNews1 a:hover
{
	color:#0240b6;	
}
/** Chuyên mục Inventiesment **/
.Inventor_Top
{
	background: url(/images2009/bg_Inventies_Top.gif);	
	width:528px;
	height:13px;
}
.Inventor_Middle
{
	background: url(/images2009/bg_Inventies_Middle.gif);	
	width:528px;	
	height:80px;
	text-align:center;
}
.Inventor_Bottom
{
	background: url(/images2009/bg_Inventies_bottom.gif);	
	width:528px;
	height:13px;
}
.TextInventies
{
	float:left;
	width:510px;
	text-align:right;
	color:#0240b6;
	font-family:Tahoma;
	font-size:9px;	
	padding:1px 0px 1px 0px;	
}
.ListContent
{
	float:left;
	vertical-align:middle;
	padding:2px 0px 2px 0px;
}
.Images_Content
{
	float:left;
	padding:2px 5px 5px 0px;
}
.TitleContent
{
	color:#000000;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;	
	line-height:30px;
}
.TitleContent a
{
	color:#000000;	
}
.TitleContent a:hover
{
	color:#0240b6;	
}
.DescriptionContent
{	
	text-align:left;
	color:#062d95;
	font-family:Tahoma;
	font-size:12px;	
	width:230px;
	line-height:15px;
}
.Dotted_Content
{
	float:left;
	border-bottom:dotted 1px #aec4ff;
	width:95%;
	height:2px;
	margin-bottom:6px;
}
.Dotted_ContentBH
{
	float:left;
	border-bottom:dotted 1px  #aec4ff;
	margin-bottom:6px;
}
/** ContentRight **/
.ContentRight_Top
{
	float:left;
	background: url(/images2009/MenuRight_Top.gif);	
	width:9px;
	height:31px;
}
.ContentRight_Middle
{
	float:left;
	background: url(/images2009/MenuRight_Middle.gif);	
	width:261px;
	height:31px;
	font-weight:bold;
	color:White;
	font-family:tahoma;
	font-size:11px;
	text-transform:uppercase;
	text-align:left;
}
.ContentRight_Middle a
{
	color:White;
}
.ContentRight_Middle a:hover
{
	color:#ad0e07;
}
.ButtomSearch
{
	color:#ff2000;
	font-family:Tahoma;
	font-size:11px;
	border:0px;
	margin:15px 0px 0px 107px;
	width:45px;
	background-color:White;	
}
.TextBoxSearch
{
	color:#ff2000;
	font-family:Tahoma;
	font-size:11px;
	border:0px;
	margin:16px 0px 0px 10px;
	width:140px;
	background-color:#f8f8f8;
}
.TextBoxSearchNew
{
	font-family:Tahoma;
	font-size:11px;
	border:0px;
	margin:20px 0px 0px 18px;
	width:190px;
	background-color:Transparent;
}
.ButtomSearchNew
{
	color:#ff2000;
	font-family:Tahoma;
	font-size:11px;
	border:0px;
	margin:0px 0px 0px 7px;	
	background-color:White;	
}
.DateHeader
{
	float:left;
	font-family:Tahoma;
	font-size:11px;
	color:White;
	margin:9px 0px 0px 0px;
	font-weight:bold;

}
.SessionLangues
{
	float:right;
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
	margin:9px 0px 0px 0px;
	text-decoration:underline;
	
}
.SessionLangues a
{
	float:right;
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
	
}

.SessionLangues a:hover
{	
	color:#FFFF00;
	text-decoration:underline;
	
}

.ContentRight_Bottom
{
	float:left;
	background: url(/images2009/MenuRight_Bottom.gif);	
	width:9px;
	height:31px;
}
.ChuyenMucBH
{
	float:left;
	padding:5px;
/*	width:75px;	*/
	margin-left:6px;
}
.Images_ChuyenMucBH
{
	float:left;
	padding:5px 5px 0px 0px;
}
.DateTimeFormat
{
	color:#0240b6;
	font-size:11px;
	font-family:Tahoma;
	font-weight:bold;
}
.DateTimeFormat a
{
	color:#0240b6;
}
.DateTimeFormat a:hover
{
	color:#ad0e07;	
}
/**  Lastest News  **/
.ContentRightCM_Top
{
	background: url(/images2009/bg_CategoryRight_Top.gif);	
	width:281px;
	height:11px;
	margin-top:0px;
}
.ContentRightCM_Middle
{
	background: url(/images2009/bg_CategoryRight_Middle.gif);	
	width:261px;	
	padding:0px 10px 0px 10px;
}
.ContentRightCM_Bottom
{
	background: url(/images2009/bg_CategoryRight_Bottom.gif);	
	width:281px;
	height:11px;
}
.Images_ChuyenMucLN
{
	float:left;	
	padding:8px 0px 4px 5px;
}
.Title_Leatest
{	
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	padding:3px 0px 3px 10px;
	text-transform:uppercase;
}
.DescriptionLeatest
{
	float:right;
	color:#0240b6;
	font-family:Tahoma;
	font-size:11px;
	width:240px;
	padding:4px 0px 4px 5px;
	font-weight:bold;
}
.DescriptionLeatest a
{
	color:#0240b6;	
}
.DescriptionLeatest a:hover
{	
	color:#ad0e07;
}
/**  Weather  **/
.ContentRightWeather_Top
{
	background: url(/images2009/bg_CategoryRight_WeatherTop.gif);	
	width:281px;
	height:22px;
	margin-top:2px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:White;
	padding:0px 0px 10px 0px;
}
.Weather_Right
{
	border-bottom:dotted 1px #aec4ff;
	width:255px;
	height:30px;
}
.Weather_Text
{
	float:left;
	color:#ac0e05;
	font-family:Tahoma;
	font-size:11px;
	width:100px;
	padding-top:5px;

}
.Weather_Text1
{
	float:left;
	color:#ac0e05;
	font-family:Tahoma;
	font-size:11px;	
	width:25px;
}
/** Curence **/
.TitleCurence
{
	color:#f81e00;
	text-transform:uppercase;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	padding-top:5px;
}
.TitleCurence a
{
	color:#f81e00;	
}
.TitleCurence a:hover
{
	color:#0240b6;	
}
.Curent_line
{
	border-bottom:dotted 1px #aec4ff;
	width:255px;
	height:10px;
}
/** currency **/
.Curent_Bol
{
	float:left;
	color:#515151;
	font-family:Tahoma;
	font-size:11px;	
	padding-top:5px;	
	font-weight:bold;
}
.Curent_Text_Bol
{
	float:left;
	color:#515151;
	font-family:Tahoma;
	font-size:11px;
	width:100px;
	padding-top:5px;	
	font-weight:bold;
}
.Curent_Text
{
	float:left;
	color:#515151;
	font-family:Tahoma;
	font-size:11px;
	width:100px;
	padding-top:5px;	
}
.Curent_Text1
{
	float:left;
	color:#515151;
	font-family:Tahoma;
	font-size:11px;	
	width:20px;
	padding-top:5px;	
}
.Stock_Text
{
	float:left;
	color:#0030ff;
	font-family:Tahoma;
	font-size:11px;
	width:100px;
	padding-top:5px;	
}
.Stock_image
{
	float:left;
	color:#515151;
	font-family:Tahoma;
	font-size:11px;	
	width:10px;
	padding: 5px 0px 0px 15px;	
}
.Images_Photo
{
	padding:5px 0px 5px 0px;
}
.imageNews
{	
	color:#000000;
	font-size:11px;
	font-family:Tahoma;
	width:250px;
	text-align:justify;	
}

.PhanTrang
{	
	color:#6b6b6b;
	font-size:11px;
	font-family:Tahoma;
	width:260px;
	text-align:right;	
}
/**  Tủ thuốc  **/
.TuThuoc
{
	background: url(/images2009/bg_Tuthuoc.gif);	
	width:272px;
	height:100px;
	margin-top:3px;
	margin-bottom:3px;
	padding:31px 0px 0px 9px;
}
.TuthuocList
{
	float:left;
	width:155px;	
}
/** Bottom **/
#Bottom
{
	float:left;
	width: 980px;
	margin-top:5px;
}
.Bottom_Top
{
	float:left;
	background: url(/images2009/bg_Bottom_Top.gif);
	height:100px;
	width:10px;
}
.Bottom_Middle
{
	float:left;
	background: url(/images2009/bg_Bottom_Middle.gif);
	height:100px;
	width:960px;
	text-align:center;
	color:#6a6a6a;
	font-family:Tahoma;
	font-size:11px;
}
.Bottom_Bottom
{
	float:left;
	background: url(/images2009/bg_Bottom_Bottom.gif);
	height:100px;
	width:10px;
}
.MenuBottom
{
	width:670px;	
	float:left;
	padding:10px 0px 5px 300px;		
}
.Images_BottomMenu
{
	float:left;
	width:1px;
	padding-top:1px;
}
.TextBottomMenu
{
	float:left;
	font-family:Tahoma;
	color:#053d9a;
	font-size:11px;
	font-weight:bold;
	padding:0px 10px 0px 10px;
}
/***  Toolkip  ***/

#dhtmltooltip
{
	border: black 1px solid;
	padding-right: 4px;
	padding-left: 4px;
	font-size: 10pt;
	z-index: 100;
	filter: alpha(opacity=90);
	left: -300px;
	visibility: hidden;
	padding-bottom: 4px;
	width: 250px;
	padding-top: 4px;
	font-family: Arial;
	position: absolute;
	background-color: lightyellow;
	opacity: 0.9;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding:10px;
}
#dhtmlpointer
{
	z-index: 101;
	left: -300px;
	visibility: hidden;
	position: absolute;
}
.CaptionHeader
{
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;
	color:#f81e00;
	text-transform:uppercase;
	padding-bottom:5px;
}
.Category
{
    font-family:Arial;
    font-size:13pt;
    color: #cb0f07;
    font-weight:bold;
    border-bottom:solid 1px #aec4ff ;
    width:497px;
}
.TitleListNews_category
{
	color:#b81708;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;	
	padding:5px 10px 5px 0px;
	text-align:left;
}
.TitleListNews_category a
{
	color:#b81708;
}
.TitleListNews_category a:hover
{
	color:#062d95;
}
.Description_News_category
{	
	color:#212121;
	font-size:12px;
	font-family:Verdana;
	text-align:left;	
	line-height:17px;
	text-align:justify;
	padding:0px 10px 0px 10px;

}
.images_new_category
{
    width:110px;
    height:80px;
}
.line_news_category
{
    border-bottom:dotted 1px #aec4ff;
}
.othernews
{
    font-family:Arial;
    font-size:15px;
    color:#053d9a;
    font-weight:bold;
}
.images_othernews
{
    padding-top: 5px;
    float:left;
    padding-left:3px;
}
.TitleListotherNews_category
{
	float:left;
	color:#b81708;
	font-family:Tahoma;
	font-size:11px;
	padding:5px 5px 0px 8px;
	width:460px;
}
.DescriptionHotNews_pagedetail
{	
	color:#212121;
	font-size:11px;
	font-family:Verdana;
	text-align:left;	
	line-height:17px;
	text-align:justify;
	font-weight:bold;
}
.contain_text
{	
	color:#212121;
	font-size:12px;
	font-family:Arial;
	text-align:left;	
	line-height:17px;
	text-align:justify;
}
.contain_text_top
{
	margin:3px 0px 0px 0px;
	/*border-top:solid 1px #aec4ff ;*/
	width:487px
}
.bottom_news
{   
    width:315px;
    text-align:right;
    height:40px;
    padding-top:15px;    
}
.Images_icon_detail
{
    float:left;
    padding:0px 5px 0px 5px;
}
.author
{
    font-family:Verdana;
    font-size:11px;
    /*text-transform:uppercase;*/
    color: black;
    font-weight:bold;
    text-align:right;
    padding-top:20px;
}
.text_icon_detail
{
    float:left;
   font-family:Tahoma;
   font-size:11px;
   color:Blue; 
   padding-top:2px;  
}